.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}/* --- h1 --- */
  *.oxygen-h1-regular {
    font-family: 'oxygen-regular';
    font-weight: 400;
    font-size: 32px;
  }

  *.oxygen-h1-bold {
    font-family: 'oxygen-regular';
    font-weight: 700;
    font-size: 32px;
  }

  *.oxygen-h1-creative {
    font-family: 'oxygen-regular';
    font-weight: 400;
    font-size: 46px;
  }

  /* --- h2 --- */
  *.oxygen-h2-regular {
    font-family: 'oxygen-regular';
    font-weight: 400;
    font-size: 24px;
  }

  *.oxygen-h2-creative {
    font-family: 'oxygen-regular';
    font-weight: 700;
    font-size: 24px;
  }

  /* --- h3 --- */
  *.oxygen-h3-regular {
    font-family: 'oxygen-regular';
    font-weight: 400;
    font-size: 20px;
  }

  *.oxygen-h3-bold {
    font-family: 'oxygen-regular';
    font-weight: 700;
    font-size: 20px;
  }

  /* --- h4 --- */
  *.oxygen-h4-regular {
    font-family: 'oxygen-regular';
    font-weight: 400;
    font-size: 16px;
  }

  *.oxygen-h4-bold {
    font-family: 'oxygen-regular';
    font-weight: 700;
    font-size: 16px;
  }

  /* --- h5 --- */
  *.oxygen-h5-regular {
    font-family: 'oxygen-regular';
    font-weight: 400;
    font-size: 14px;
  }

  *.oxygen-h5-bold {
    font-family: 'oxygen-regular';
    font-weight: 700;
    font-size: 14px;
  }

  /* --- h6 --- */
  *.oxygen-h6-regular {
    font-family: 'oxygen-regular';
    font-weight: 400;
    font-size: 12px;
  }

  *.oxygen-h6-bold {
    font-family: 'oxygen-regular';
    font-weight: 700;
    font-size: 12px;
  }

  @media (max-width: 768px) {
    /* h1 */
    *.oxygen-h1-regular,
    *.oxygen-h1-bold,
    *.oxygen-h1-creative {
      font-size: 24px;
    }

    /* h2 */
    *.oxygen-h2-regular,
    *.oxygen-h2-creative {
      font-size: 20px;
    }

    /* h3 */
    *.oxygen-h3-regular,
    *.oxygen-h3-bold {
      font-size: 16px;
    }

    /* h4 */
    *.oxygen-h4-regular,
    *.oxygen-h4-bold {
      font-size: 14px;
    }

    /* h5 */
    *.oxygen-h5-regular,
    *.oxygen-h5-bold {
      font-size: 12px;
    }

    /* h6 */
    *.oxygen-h6-regular,
    *.oxygen-h6-bold {
      font-size: 10px;
    }
  }.lfr-layout-structure-item-31d31bf2-56d5-fe8c-7ece-a1b65413c904 {
padding-top: var(--spacer-5,3rem) !important;
}

*.oxygen-p1-regular {
  font-family: 'Oxygen', sans-serif;
  font-weight: 400;
  font-size: 20px;
}


*.oxygen-p2-regular {
  font-family: 'Oxygen', sans-serif;
  font-weight: 400;
  font-size: 16px;
}


*.oxygen-p3-regular {
  font-family: 'Oxygen', sans-serif;
  font-weight: 400;
  font-size: 14px;
}


*.oxygen-p4-regular {
  font-family: 'Oxygen', sans-serif;
  font-weight: 400;
  font-size: 12px;
}


*.oxygen-p5-regular {
  font-family: 'Oxygen', sans-serif;
  font-weight: 400;
  font-size: 8px;
}

@media (max-width: 768px) {
  *.oxygen-p1-regular { font-size: 20px; }
  *.oxygen-p2-regular { font-size: 16px; }
  *.oxygen-p3-regular { font-size: 14px; }
  *.oxygen-p4-regular { font-size: 12px; }
  *.oxygen-p5-regular { font-size: 8px;  }
}.lfr-layout-structure-item-5620aab7-9b60-d24e-3e80-cc36dd38fd83 {
background-color: rgb(248, 249, 250) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a90542ea-ec50-49c1-0d4a-54cc9ae70e62 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3b1412eb-eb00-8ae2-9db3-80c57ca06a6e {
background-color: rgb(248, 249, 250) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
